Subject: Amateur question on agaricus

From: [email-masked] (Fred Lessing)
Date: 10 Nov 1995 18:08:10 GMT

Hi,

I've got a fairly stupid question: I live in Portugal, and the fields 
near my house are full of Agaricus Campestris (I think - the typical 
white ones with brown gills, more or less like the ones from the shop). 
I've seen hundreds of recipes with these, and it's always said that they 
are very pleasant-tasting. Well, the ones I have here are very strong in 
taste, rather unpleasant. Do field mushrooms take on the taste of the 
ground they're growing on? (The whole field is full of cow and sheep dung 
and really only humid in late Autumn)

Sorry for pestering you with this, but I find it disappointing that one 
of those supposed-to-be superb mushrooms should taste so unpleasant in 
Portugal... (macrolepiotae and marasmii are just perfect here, though).

Cheers

Fred